1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

PSARESTORE doesn't work on older PSADUMPS...?

Discussion in 'Plesk for Linux - 8.x and Older' started by rbhaydon, Jan 19, 2005.

  1. rbhaydon

    rbhaydon Guest

    0
     
    Like most of you, I try to keep backups around & create them regularly using PSADUMP. I have a client asking me to pull some HTML files from a PSADUMP file made when I was running 7.1.4, but when I try to PSARESTORE it in my freshly upgraded 7.5.1 environment, I get an error because of the version mismatch.

    In other words, PSARESTORE refuses to process files created from PSADUMP in previous versions of PLESK

    How do I access the files in those pre-upgrade dumps? Is there another Linux utility for doing so?

    Thanks,
    Bruce
     
Loading...